[462] Plugin crash (walk.json:744)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

Sgpsboi
Villager
Reactions:
Posts: 15
Joined: Tue Dec 26, 2017 23:00
Plugins: Show

Platform

[462] Plugin crash (walk.json:744)

#1

Post by Sgpsboi » Sat May 12, 2018 3:30

Hi, I got the following error with a plugin (walk.json:744):

Code: Select all

In /data/user/0/info.flowersoft.theotown.theotown/files/plugins/ruralzone.plugin/ruralzone/walk.json:

java.lang.IllegalArgumentException: Id walk.ces is already in use. Use another id or add "override":true to your plugin.
Device: SM-G570Y (samsung)
Android: 24 (7.0)

Thank you in advance.

User avatar
Kylie Schreave
Plugin Helper
Reactions:
Posts: 842
Joined: Wed Nov 15, 2017 7:06
Location: Tottoro, Surea and Seravee
Plugins: Show
Version: Beta

Platform

Re: [462] Plugin crash (walk.json:744)

#2

Post by Kylie Schreave » Sat May 12, 2018 16:44

You already have the plugin, an older version of the plugin or at least the code of the plugin.
" On m'a dit un jour de ne pas jouer avec le Feu car je pourrait me brûler.
Depuis, je joue avec les étoiles pour briller "

☆~ " Mieux vaut être seul que mal accompagné " ~☆

Post Reply Previous topicNext topic

Return to “Problems”

Who is online

Users browsing this forum: No registered users and 8 guests